Basker Docs

Delete Custom Attribute

DELETE
/{version}/{tenant}/custom-attributes/{id}

Delete a Custom Attribute. Rate limit: 20 requests per minute per API key.

Authorization<token>

Use format: users API-Key YOUR_API_KEY

In: header

Path Parameters

version*"2026-02"

API version

Default"2026-02"

Value in

  • "2026-02"
tenant*string

Tenant slug

id*string

Custom Attribute ID

Response Body

application/json

application/json

curl -X DELETE "https://example.com/2026-02/string/custom-attributes/string"
{  "id": "string",  "createdAt": "2019-08-24T14:15:22Z",  "updatedAt": "2019-08-24T14:15:22Z",  "tenant": "string",  "EventsAttributes": [    {}  ],  "EventInstancesAttributes": [    {}  ],  "PostsAttributes": [    {}  ],  "SeasonsAttributes": [    {}  ],  "SeriesAttributes": [    {}  ],  "WorksAttributes": [    {}  ],  "VenuesAttributes": [    {}  ],  "OrganizationsAttributes": [    {}  ],  "PeopleAttributes": [    {}  ]}